QGIS Application - Feature request #7486
Dupe icon on the print composer
2013-04-01 01:40 PM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16438
Description

Image shows the same icon reflecting two different actions, maybe its time to rethink the icons used here since the print icon is used for
the new composer and other stuff, maybe a rework is advised here

History

#1 - 2013-04-02 09:19 PM - Larry Shaffer

Hi Antonio,

That default theme is going to be deprecated with QGIS 2.0. Please switch over to the 'gis' theme to see the new set and compare/contrast.

#2 - 2013-04-03 07:43 AM - Antonio Locandro

| have already switched to the new 'gis' theme, now thats a huge improvement!

Probably getting a UI/UX & Designer to bring all together and make the software look more consistent would be great

#3 - 2013-04-15 08:09 PM - Larry Shaffer
- Status changed from Open to Closed

No longer an issue after commit commit:121e4fec (large)

Please reopen if needed.
